uuid:
  -
    value: e8a9b705-0bcc-43a2-a93a-a609bfa53099
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_82653028_greek_fishing_village_in_paros_naousa.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_82653028_greek_fishing_village_in_paros_naousa_0.jpg'
    url: /sites/default/files/2019-10/shutterstock_82653028_greek_fishing_village_in_paros_naousa_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 560662
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
